SciQLOP - Task #1776

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Setting pour la tolérance
17/07/2017 10:12 AM - Anonymous

Status: Closed Start date: 26/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 26/07/2017 10:39 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 26/07/2017

#2 - 27/07/2017 12:42 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 28/07/2017 11:42 AM - Anonymous
- Status changed from Feedback to Closed

13/03/2024

1/1



http://www.tcpdf.org

